body {background:url("/util/img/header/hris_recruit_bg.png");}

/*.rt-header {position:absolute;width:100%;top:85px;left:40px;}*/
/*.rt-header {position:absolute;width:100%;}*/
/*.rt-logo {position:absolute;width:100%;height:54px;top:15px;left:60px;background:url("/util/img/header/logo-small.png") no-repeat;}*/
/*.rt-logo {position:absolute;width:401px;height:71px;top:25px;left:40px;background:url("/util/img/header/logo-bu50year.png") no-repeat;cursor: pointer;}*/
/*.rt-menu {position:absolute;top:10px;left:350px;height:59px;width:602px;background:url("/util/img/header/application-header.png");}*/
/*.rt-menu .menu-course {position:absolute;left:120px;top:0px;width:120px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-register {position:absolute;left:250px;top:0px;width:130px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-login {position:absolute;left:380px;top:0px;width:90px;height:45px;cursor:pointer;}*/


/*.rt-menu .menu-step1 {position:absolute;left:0px;top:0px;width:110px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-step2 {position:absolute;left:110px;top:0px;width:80px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-step3 {position:absolute;left:190px;top:0px;width:90px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-step4 {position:absolute;left:280px;top:0px;width:110px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-step5 {position:absolute;left:380px;top:0px;width:110px;height:45px;cursor:pointer;}*/
/*.rt-menu .menu-step6 {position:absolute;left:490px;top:0px;width:110px;height:45px;cursor:pointer;}*/

/*.rt-header-topic {position:absolute;top:64px;left:350px;height:150px;width:600px;background:#cccccc;opacity:0.4;filter:alpha(opacity=40);}*/
/*.rt-header-topic2 {position:absolute;top:64px;left:350px;height:150px;width:600px;}*/
/*.rt-table {width:740px;position:absolute;top:219px;left:50px;}*/
.rt-table td {background-color: #ffffff;padding:3px;}
.rt-table div {padding:3px 5px;}

.rt-table-curriculum {}
.rt-table-curriculum th {border: 1px solid #5a7f97;background:#819eb1;color:#ffffff;}
.rt-table-curriculum th .small {font-size:8pt;}
.rt-table-curriculum td {border-bottom: 1px dotted #999999;}
.rt-table-curriculum td.hilight {border-bottom: 1px dotted #999999;background:#f2f6f8;}

.rt-table-application {}
.rt-table-application th {border: 1px solid #5a7f97;background:#819eb1;color:#ffffff;}
.rt-table-application th .small {font-size:8pt;}
.rt-table-application td {border-bottom: 1px dotted #999999;}

.btn_training_detail:hover {text-decoration:underline;cursor:pointer;}
.rt-remark {color:red;}
.pop_detail {}
.pop_detail td.rt-pop-topic {background: #eeeeee;}
.pop_detail td.rt-pop-topic-pupple {background:#8500A0;color:#ffffff;font-weight:bold;}
.pop_detail td.rt-pop-topic-pupple-hilight {background:#EBD3FD;border-bottom:1px dotted #999999;}
.pop_detail td.rt-pop-topic-gray-hilight {background:#E7E7E7;border-bottom:1px dotted #999999;}
.pop_detail td.rt-pop-msg {border-bottom: 1px solid #eeeeee;}
.pop-header {background: url('/util/img/header/bg-pupple.gif');height:25px;color:#ffffff;font-weight:bold;font-size:10pt;padding:5px 0px 0px 5px;}
.btn-regis {background: url("/util/img/button/button_orange.png") no-repeat;width:122px;height:42px;line-height:42px;color:#ffffff;font-weight:bold;text-align:center;font-size:12pt;cursor:pointer;}
.btn-user-blue {background: url("/util/img/button/button_blue_user.png") no-repeat;width:150px;height:24px;line-height:24px;color:#ffffff;font-weight:bold;font-size:8pt;cursor:pointer;text-align:center;}
.btn-user-blue {text-decoration:none;}

.btn-user-blue_gray {background: url("/util/img/button/button_blue_user_gray.png") no-repeat;width:150px;height:24px;line-height:24px;color:#ffffff;font-weight:bold;font-size:8pt;cursor:pointer;text-align:center;}
.btn-user-blue_gray {text-decoration:none;}


.rt-cursor .cursor {position:absolute;top:50px;left:400px;height:59px;width:10px;}

    .imagedropshadow {
	padding: 5px;
	background-color: White;
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#969696', Direction=135, Strength=3);

}
a:hover img.imagedropshadow {
	border: solid 1px #CCC;
	-moz-box-shadow: 1px 1px 5px #999;
	-webkit-box-shadow: 1px 1px 5px #999;
    
}